<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Document</title>
</head>
<body style="padding: 10px 20px;">
  <div style="margin:10px 0; display:block;">
  <h2>Default style</h2>
  <div class="progress">
      <div class="progress-bar" role="progressbar" aria-valuenow="0" aria-valuemin="0" aria-valuemax="100"></div>
      </div>
      
      <div class="progress">
        <div class="progress-bar" role="progressbar" style="width: 25%" aria-valuenow="25" aria-valuemin="0" aria-valuemax="100"></div>
      </div>
      
      <div class="progress">
        <div class="progress-bar" role="progressbar" style="width: 50%" aria-valuenow="50" aria-valuemin="0" aria-valuemax="100"></div>
      </div>
      
      <div class="progress">
        <div class="progress-bar" role="progressbar" style="width: 75%" aria-valuenow="75" aria-valuemin="0" aria-valuemax="100"></div>
      </div>
      
      <div class="progress">
        <div class="progress-bar primary" role="progressbar" style="width: 77%" aria-valuenow="77" aria-valuemin="0" aria-valuemax="77"></div>
      </div>
      
      <div class="progress">
        <div class="progress-bar secondary" role="progressbar" style="width: 77%" aria-valuenow="77" aria-valuemin="0" aria-valuemax="77"></div>
      </div>
      
      <div class="progress">
        <div class="progress-bar success" role="progressbar" style="width: 77%" aria-valuenow="77" aria-valuemin="0" aria-valuemax="77"></div>
      </div>
      
      <div class="progress">
        <div class="progress-bar danger" role="progressbar" style="width: 77%" aria-valuenow="77" aria-valuemin="0" aria-valuemax="77"></div>
      </div>
      
      <div class="progress">
        <div class="progress-bar warning" role="progressbar" style="width: 77%" aria-valuenow="77" aria-valuemin="0" aria-valuemax="77"></div>
      </div>
      
      <div class="progress">
        <div class="progress-bar dark" role="progressbar" style="width: 77%" aria-valuenow="77" aria-valuemin="0" aria-valuemax="77"></div>
      </div>

      <h2>Height</h2>
      <div class="progress" style="height: 1px;">
          <div class="progress-bar" role="progressbar" style="width: 25%;" aria-valuenow="25" aria-valuemin="0" aria-valuemax="100"></div>
        </div>
        
        <div class="progress" style="height: 20px;">
          <div class="progress-bar" role="progressbar" style="width: 25%;" aria-valuenow="25" aria-valuemin="0" aria-valuemax="100"></div>
        </div>

        <h3>Multiple</h3>
        <div class="progress">
          <div class="progress-bar" role="progressbar" style="width: 15%" aria-valuenow="15" aria-valuemin="0" aria-valuemax="100"></div>
          <div class="progress-bar success" role="progressbar" style="width: 30%" aria-valuenow="30" aria-valuemin="0" aria-valuemax="100"></div>
          <div class="progress-bar info" role="progressbar" style="width: 20%" aria-valuenow="20" aria-valuemin="0" aria-valuemax="100"></div>
        </div>

        <h2>Special style, projected for Plánium OS inspired by Firefox OS</h2>
        <div class="example">
          <div class="progress style-plos">
            <div class="progress-bar success plos" role="progressbar" style="width: 25%" aria-valuenow="25" aria-valuemin="0" aria-valuemax="100"></div>
          </div>
          
          <div class="progress style-plos">
            <div class="progress-bar info plos" role="progressbar" style="width: 50%" aria-valuenow="50" aria-valuemin="0" aria-valuemax="100"></div>
          </div>
          
          <div class="progress style-plos">
            <div class="progress-bar warning plos" role="progressbar" style="width: 75%" aria-valuenow="75" aria-valuemin="0" aria-valuemax="100"></div>
          </div>
          
          <div class="progress style-plos">
            <div class="progress-bar danger plos" role="progressbar" style="width: 100%" aria-valuenow="100" aria-valuemin="0" aria-valuemax="100"></div>
          </div> 
    <h2>Active bar</h2>
    <div class="progress plos">
      <div class="progress-bar" role="progressbar" style="width: 0%" aria-valuenow="25" aria-valuemin="0" aria-valuemax="100"></div>
    </div>
    <h2>Loading</h2>
    <div class="progress">
      <div class="progress-bar loading progressbar-primary" role="progressbar"></div>
    </div>
  </div>
  <script src="../nuiverse.min.js"></script>
  </body>
</html>